.dyn-map {
    background-color: #fff;
    padding: 0;
    margin: 0;
    width: 100%;
}

.dyn-map:after {
    clear: both;
    width: 100%;
    height: 0;
    display: table;
    content: "";
}

.content-left .article .dyn-map {
    min-height: 395px;
}

.dyn-map_title {
    text-align: center;
    color: #999;
    margin-top: 0;
    margin-bottom: 5px;
    font-family: Verdana, sans-serif;
    font-size: 9px;
    line-height: 10px;
}

.dyn-map_map {
    position: relative;
    float: left;
    margin: 0;
    padding-bottom: 49%;
    width: 75.65%;
    height: 0;
    background-color: #fff;
}

#svgmap {
    margin: 0 auto;
    display: block;
    background-color: #fff;
    /* background-image: url(../img/map_back.png); */
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}

.map-group path,
.map-group text {
    cursor: pointer;
}

.map-group.selected {
    stroke-width: 2px;
    opacity: 0.75;
   -moz-opacity: 0.75;
   -webkit-opacity: 0.75;
   filter: alpha(opacity=75);
}

#dyn-map_area {
    position: absolute;
    padding: 5px;
    border: 1px solid #999;
    width: 120px;
    height: auto;
    max-height: 80px;
    overflow-y: auto;
    background-color: #fff;
    display: none;
    z-index: 1;
    box-sizing: border-box;
}

#dyn-map_area h6 {
    font-size: 9px;
    font-family: Verdana, sans-serif;
    line-height: 1.2;
    color: #999;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 5px;
    margin-right: 20px;
}

.dyn-map_desc_text {
    font-family: Verdana, sans-serif;
    font-size: 9px;
    line-height: 1;
    color: #000;
}

.map-close-btn {
    width: 20px;
    height: 20px;
    background-image: url("../img/icon-close-map.png");
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    display: block;
    background-color: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
}

.map-close-btn:hover {
    outline: none;
    background-color: transparent;
}

.content-left .article .carousel button.map-close-btn {
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
}

#dyn-map_legend {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 49%;
    float: left;
    position: relative;
    width: 24.35%;
    height: 0;
    box-sizing: border-box;
}

.dyn-map_legend_title {
    font-family: Verdana, sans-serif;
    font-size: 8px;
    font-weight: bold;
    line-height: 11px;
    color: #999;
    margin-top: 4px;
    margin-bottom: 4px;
    position: absolute;
    top: 0;
    left: 0;
}

.dyn-map_legend_desc {
    padding: 25px 0 0 0;
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.dyn-map_legend_desc:after {
	display: table;
	content: "";
	clear: both;
	width: 100%;
	height: 0;
}

.dyn-map_legend_slide {
    width: 100%;
    height: 100%;
}

.dyn-map_legend_part {
    padding-left: 5px;
    padding-bottom: 10px;
    display: block;
    width: 100%;
    max-height: 100%;
    overflow: hidden;
    box-sizing: border-box;
}

.dyn-map_legend_part:after {
    display: table;
	content: "";
	clear: both;
	width: 100%;
	height: 0;
}

.dyn-map_legend_key {
    padding: 0;
    margin-bottom: 2px;
    width: 20px;
    height: 10px;
    border: 1px solid #ccc;
}

.dyn-map_legend_value {
    padding: 0;
    font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 1;
    color: #999;
}

.dyn-map_legend_part .ext {
    position: absolute;
    bottom: 0;
    color: #999;
}

.dyn-map_legend_prev {
    position: absolute;
    right: 15px;
    top: 0;
    width: 15px;
    height: 20px;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer;
}

.dyn-map_legend_next {
    position: absolute;
    right: 0;
    top: 0px;
    width: 15px;
    height: 20px;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer;
}

.dyn-map_legend_prev:hover,
.dyn-map_legend_next:hover {
    outline: none;
    background-color: transparent;
}

#dyn-map_footer {
    width: 100%;
    clear: both;
    text-align: right;
    font-family: Verdana, sans-serif;
    font-size: 10px;
}

#dyn-map_footer p {
    line-height: 12px;
    margin-top: 5px;
    margin-bottom: 0;
    font-style: italic;
}

#dyn-map_footer a {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}

#dyn-map_footer img {
    display: block;
    border: 0;
    width: auto;
    height: 10px;
    text-align: right;
}

@media screen and (min-width: 480px) {
    #dyn-map_area {
        width: 150px;
        max-height: 100px;
    }

    .dyn-map_desc_text {
        font-size: 10px;
    }

    .dyn-map_title {
        font-size: 12px;
        line-height: 14px;
    }

    .dyn-map_map {
        width: 78.45%;
        padding-bottom: 50.65%;
    }

    #dyn-map_legend {
        width: 21.55%;
    }

    .dyn-map_legend_title {
        font-size: 10px;
    }

    .dyn-map_legend_prev {
        width: 20px;
        right: 20px;
    }

    .dyn-map_legend_next {
        width: 20px;
    }

    .dyn-map_legend_value {
        font-size: 12px;
    }

    #dyn-map_footer {
        font-size: 12px;
    }

    #dyn-map_footer p {
        line-height: 15px;
    }

    #dyn-map_footer img {
        height: 15px;
    }
}

@media screen and (min-width: 620px) {
    #dyn-map_area {
        width: 180px;
        max-height: 120px;
    }

    #dyn-map_area h6 {
        font-size: 12px;
    }

    .dyn-map_desc_text {
        font-size: 10px;
    }

    .dyn-map_title {
        font-size: 14px;
        line-height: 16px;
    }

    .dyn-map_map {
        width: 80%;
        padding-bottom: 51.65%;
    }

    #dyn-map_legend {
        width: 20%;
    }

    .dyn-map_legend_title {
        font-size: 12px;
        line-height: 12px;
    }

    .dyn-map_legend_prev {
        width: 25px;
        right: 35px;
    }

    .dyn-map_legend_next {
        width: 25px;
    }

    #dyn-map_footer img {
        height: 20px;
    }
}

@media (min-width: 768px) {
    #dyn-map_footer img {
        height: 25px;
    }
}

@media screen and (min-width: 992px) {
    .dyn-map_map {
        width: 82.58%;
        padding-bottom: 53.38%;
    }

    #dyn-map_legend {
        width: 17.4%;
    }
}